* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: #A5C9CA ;
}


body {    
    background-color: #2C3333;
    font-family: 'Roboto', sans-serif;  
}

.bigtext {
    font-size: 5em;
}

.pageheight {
    height: 730px;
}

.pageheight2 {
    height: 730px;
    background-color: #242b2b;
}

.pageheight3 {
    height: 730px;
    
}

.pageheight4 {
    height: 730px;
    background-color: #242b2b;


}
.navbar {
    background-color: #2C3333;
}



.bg2 {
     background-color: #242b2b;
   
}

.joel {
    font-size: 2rem;    
}

img , .roundedcirle {
    width:228px;
    height:228px;
}

.roundedcirle {
    border-radius: 50%;
  
}

html {
    scroll-behavior: smooth;
  }